Subject: Re: bug#1358: error when compiling ftfont.c from CVS

From: Glenn Morris <[email-masked]>
Date: Wed, 19 Nov 2008 22:04:35 -0500

Does it work now, with an up-to-date copy of configure from CVS?